body, html {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	background: #F4C4B0;
	color: #222;


	background: -webkit-linear-gradient(left top, #F4C4B0, #C7B6D8); /* For Safari 5.1 to 6.0 */
	background:      -o-linear-gradient(bottom right, #F4C4B0, #C7B6D8); /* For Opera 11.1 to 12.0 */
	background:    -moz-linear-gradient(bottom right, #F4C4B0, #C7B6D8); /* For Firefox 3.6 to 15 */
	background:         linear-gradient(to bottom right, #F4C4B0, #C7B6D8); /* Standard syntax */

	background: -webkit-linear-gradient(left top, #B4E6F1, #5DBCD2); /* For Safari 5.1 to 6.0 */
	background:      -o-linear-gradient(bottom right, #B4E6F1, #5DBCD2); /* For Opera 11.1 to 12.0 */
	background:    -moz-linear-gradient(bottom right, #B4E6F1, #5DBCD2); /* For Firefox 3.6 to 15 */
	background:         linear-gradient(to bottom right, #B4E6F1, #5DBCD2); /* Standard syntax */


}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
p {
	line-height: 1.5em;
}
p + p ,
img + p {
	margin-top: 1em;
}

img.home-photo {
	width: 50%;
	float: right;
	margin: 1em 0 1em 1em;
	box-shadow: 0.25em 0.25em 1em rgba(0,0,0,0.5);
}

p.specialMessage {
	background: #4F4F4F;
	padding: 1em;
	color: white;
	box-shadow: 0.25em 0.25em 1em rgba(0,0,0,0.5)
}
p.specialMessage img { width: 100%; }
p.specialMessage a { color: white; border-color: white; }

a {
	color: #CF2027;
	text-decoration: none;
	border-bottom: 1px #CF2027 dashed;
	transition: border-color .25s;
}
a:hover {
	border-bottom: 1px transparent dashed;
	transition: border-color .1s;
}

div.header {
	padding: 1em 0 0 0;
	margin: 0 0 0 0;
	background: rgba(255,255,255,0.6);
	height: 360px;
	position: relative;
	overflow: hidden;
	/*
	box-shadow: 0 0 3em #CC868A;
	box-shadow: 0 0 3em #338490;
	*/
}
	img.logo {
		max-width: 500px;
		position: absolute;
		top: 1em;
		left: 50%;
		margin-left: -250px;
	}

div.menu {
	background-color: rgba(0,0,0,0.4);

	background-color: rgba(255,255,255,0.6);
	background-image: url(logo.png);
	background-position: center -340px;
	background-repeat: no-repeat;
	background-size: 500px 373px;
	margin: 0 0 1em 0;
	text-shadow: 0 0 10px white;
	font-size: 0.8em;
	padding: 0 0 1em 0;
	text-align: center;
}
	div.menu ul {
		list-style: none;
		margin: 0 auto;
		padding: 0;

	}
	div.menu li {
		list-style: none;
		display: inline-block;
	}
	div.menu a {
		display: inline-block;
		padding: .5em 1em;
		color: black;
		border: none;
		margin: 0 0.5em 0 0;
		border-bottom: 2px transparent solid;
		transition: border 0.5s;
	}
	div.menu li.active a,
	div.menu a:hover {
		/*background: rgba(0,0,0,0.5);*/
		border-bottom: 2px black solid;
		transition: border 0.1s;
	}

div.content {
	padding: 0 0 2em 0;
}

div.content,
div.images,
div.footer {
	max-width: 575px;
	margin: 0 auto;
}
div.images {
	margin-top: -1em;
	margin-bottom: 1em;
}

	div.images ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	div.images ul:after {
		content: "";
		display: table;
		clear: both;
	}
		div.images ul li {
			width: 50%;
			display: inline-block;
			float: left;
		}
			div.images ul li a {
				display: block;
				width: 100%;
				height: 300px;
				background-size: cover;
				background-position: center center;
				border: none !important;
			}

div.store {
	max-width: 760px;
	margin: 0 auto 0 auto;
	min-height: 2000px;
	background: url(loading.gif) center 100px no-repeat;
}

div.footer {
	border-top: 1px #4F4F4F solid;
	text-align: right;
	position: relative;
}
	div.footer .copyright {
		position: absolute;
		top: 0.5em;
		left: 0;
		font-size: .7em;
		color: #4F4F4F;
	}
	div.footer ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	div.footer li {
		display: inline-block;
		margin: 0.5em 0.5em;
		font-size: .7em;
		position: relative;
	}
	div.footer a {
		color: black;
		border: none;
		text-decoration: none;
	}
	div.footer a:hover {
		text-decoration: underline;
	}
	div.footer li + li:before {
		display: inline-block;
		content: "|";
		position: absolute;
		top: 0;
		left: -1em;
		color: #4F4F4F;
	}

@media screen and (max-width: 780px) {

	div.store {
		max-width: 620px;
		background: none;
	}
}
@media screen and (max-width: 640px) {

	img.home-photo {
		width: 100%;
		float: none;
		margin: 1em 0;
	}

	div.header {
		height: 225px;
	}
		img.logo {
			max-width: 300px;
			margin-left: -150px;
		}

	div.menu {
		background-position: center -205px;
		background-size: 300px 224px;
		font-size: 0.7em;
	}

	div.content {
		padding: 0 1em 2em 1em;
	}
	div.images {
		padding: 0 1em;
	}
		div.images ul li {
			width: 100%;
		}
	div.store {
		padding-left: 1em;
		padding-right: 1em;
		background: url(loading.gif) center 100px no-repeat;
	}

	div.footer {
		width: auto;
		margin-left: 1em;
		margin-right: 1em;
	}
}

